/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.slider-wrapper {
	margin-left:-7px!important;
	}

.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  #topcenterise {
	width:790px!important;
	}
	
	.red {
    width: 790px;
	}
	
	.red ul.mega-menu li a {
		width:86px;
		font-size:10px;
	}
	
	#slider-hold {
	width:630px!important;
	margin-left:80px!important;
	}
	
	#page-content {
	width:790px!important;
	}
	
	#content-holder {
	width:44%;
	}
	
	#news-hold,
	#sponsored {
	width:204px;
	}
	
	#news-hold li,
	#sponsored li {
	width:145px;
	}
	
	.list_carousel,
	.caroufredsel_wrapper {
		width: 660px!important;
	}
	
	.list_carousel li {
				margin-top:17px;
				margin-left:17px;
				margin-right:32px;
			}
	
	#footer {
	width:680px!important;
	}
}


@media (max-device-width: 480px)
and (orientation: portrait) {
	#top-contact,
	#functions {
		display:none;
		}
		
	#logo {
		position:relative;
		margin:10px auto 0 auto;
		width:320px;
		text-align:center;
		}

	
  #topcenterise {
	width:480px!important;
	}
	
	#menu-hold {
		margin:0 0 0 -70px;
		background:none;
		}
	
	.red {
    width: 480px;
	}
	
	.red ul.mega-menu li {
		float:none!important;
		}
	
	.red ul.mega-menu li a {
		font-size:14px;
		background:#f00;
		text-align:center;
		width:320px;
		margin:0 0 0 0;
		height:30px;
		border-bottom:1px #fff solid;
		font-weight:bold;
	}
	
	.down-arrow {
		display:none;
		}
	
	#slider-hold {
	width:320px!important;
	}
	
	#page-content {
	width:480px!important;
	}
	
	#content-holder {
	width:280px;
	margin:-20px 20px 20px 20px;
	}
	
	#content-holder h1 {
		font-size:20px;
		margin:0!important;
		padding:0 0 5px 0!important;
		}
		
	#content-holder p {
		margin:5px 0 8px 0!important;
		}
	
	#news-hold,
	#sponsored {
	width:235px;
	float:left;
	margin:0 0 0 20px;
	}
	
	#news-hold li,
	#sponsored li {
	width:145px;
	}
	
	#slide-heading h1 {
		margin:25px 0 0 20px;
		}
	
	.list_carousel li {
				margin-left:24px!important;
			}
	
	#footer {
	width:320px!important;
	}	
	
	#footer .flt-box {
		padding:0 0 20px 0!important;
		float:left!important;
		width:300px;
		margin:0 0 0 -50px!important;
		}
		
	.al-center img {
		width:270px!important;
		}
}